Bug 2958 - lirc
: lirc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std-up)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-09-09 15:10 by
Modified: 2004-03-22 13:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-09 15:10:31
нужен как воздух! :)))
------- Comment #1 From 2003-09-09 15:44:04 -------
2Anton (Mouse): тебе и карты в руки, все равно собирался ;-)
------- Comment #2 From 2003-09-29 16:53:18 -------
fixed (kernel-modules-lirc-std-{smp|up}-1.0.0.7.0-alt1.4 added to Sisyphus)
------- Comment #3 From 2003-10-01 13:34:42 -------
Yeeeessss!!!
Спасибо!
Всё работает.